.form-titl {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

h2.slaid {
    font-size: 2.5rem;
    text-align: left;
}

#contactform .form-group .block_info_err {
    position: absolute;
    color: red;
    top: -20px;
    font-size: 13px;
    font-weight: bold;
}

#contactform input.error, #contactform select.error, #contactform textarea.error {
    border-color: #ff0000 !important;
}

.form-group {
    position: relative
}

.secssus {
    position: absolute;
    top: -16px;
    background-color: #fff;
    color: green;
    font-size: 10px;
    font-weight: bold;
}

#contactform {
    position: relative
}

.zag_otz {
}

.zag_ocen {
    font-weight: bold;
    font-size: 14px;
}

.zag_cotact {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 23px;
}

.ocenflex {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    align-items: center;
    margin-bottom: 8px;
}

.ocenflex input {
    cursor: pointer;
}

.ocenflex label {
    width: 19%;
    cursor: pointer;
}

.ocenflex .block_result {
    width: 260px;
    background-color: #ddd9d9;
    height: 13px;
}

.ocenflex .block_result .bac {
    height: 100%;
    background-color: green;
}

.ocenflex .check_result {
    width: 25px;
    text-align: right;
}

#formocenka {
    position: relative;
}

.kart_block {
    border: 1px solid #000;
    padding: 15px;
}

.kart_block img {
    height: 84px;
}

.block_otz_border {
    border: 1px solid #e5e5e5;
    padding: 15px;
}

.block_locat {
    font-size: 14px;
}

.block_locat .fa {
    color: green;
    margin-right: 10px;
}

.block_pob {
}

.block_pob .section {
}

.block_pob .section h3 {
    margin-bottom: 30px;
}

.block_pob .item_pob {
    line-height: 16px;
    margin-bottom: 30px;
}

.block_pob .item_pob a {
    font-size: 16px;
    line-height: 14px;
    color: #000;
}

.block_pob .item_pob a:hover {
}

.block_pob .ostalnoe {
    color: #285BA9;
    font-size: 14px;
    cursor: pointer;
}

.block_pob .prop {
    font-size: 12px;
    margin-top: 17px;
}

.amt_add_otziv {
    cursor: pointer;
    color: #007BFF;
}

.amt_add_otziv:hover {
    text-decoration: underline;
}

.amt_block_otziv {
}

.amt_block_otziv.amt_cloze {
    display: none;
}

.amt_block_otziv.amt_open {
    display: block;
}

.amt_otziv_items {
}

.amt_otziv_items .otz_item {
    border: 1px solid #e5e5e5;
    margin-bottom: 30px; /*! padding: 12px; */
}

#guest-cart ul {;
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.amt_otziv_items .otz_item .otz-top {
    padding: 30px;
}

.amt_otziv_items .otz_item .otz-body {
    padding: 30px;
    background-color: #e2e2e2;
}

.amt_otziv_items .otz_item .otz-body h4.otz-titl {
    font-size: 19px;
    font-weight: bold;
}

.step.open {
    display: block;
    position: relative;
}

.step .error {
    position: absolute;
    width: 100%;
    color: red;
    font-weight: bold;
    background-color: #ceecce;
    bottom: 8px;
    padding: 6px 0;
}

.step__submit.cloze {
    display: none;
}

.next.next5 {
    display: none;
}

.panorama {
    height: 161px;
    background-image: url(img/panorama.jpg);
    background-position: 0 258px;
}

.panorama .titl_panorama {
    color: #fff;
    font-weight: normal;
}

.panorama {
    display: flex;
    justify-content: center;
    align-items: center;
}

.items_partner {
    padding: 50px 0;
}

.items_partner .item_partner {
    border: 1px solid #e2e2e2;
    padding: 15px;
    margin-bottom: 30px;
}

.g-bg-secondary { /*! color: #212529; */
}

.g-bg-secondary h3.h4 {
    margin-bottom: 14px;
    padding: 0 15px;
}

.g-bg-secondary h3.h4 a.g-color-main {
    color: #212529;
    font-size: 18px;
}

a.btn.u-btn-outline-blue {
    height: 45px; /*! padding: 0 18px; */
    border-radius: 4px;
    border: 1px solid #007bff;
    align-items: center;
    color: #007bff;
    display: flex; /*! margin: 0 12px; *//*! cursor: pointer; *//*! font-size: 18px; */
    justify-content: center;
}

a.btn.u-btn-blue {
    background: #007bff;
    border: 1px solid #007bff;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.amt_btn_block {
    display: flex;
    justify-content: space-around;
}

article.g-pos-rel {
    border: 1px solid #e2e2e2;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.slaid_top {
    height: 450px;
    background-size: cover;
}

.weile {
    /*! opacity: 0.7; */
}

.weile .container {
    opacity: 01;
}

.banner_fon {
    height: 350px;
    background-image: url('/bitrix/templates/amt_minskpass/img/sb3.jpg');
}

.banner_fon img {
    width: 100%;
    height: auto;
}

.img-responsive {
    max-width: 100%;
    height: auto
}

.b_2font {
    font-size: 20px;
    font-weight: bold;
}

.paralax {
    background-attachment: fixed;
    background-size: cover;
}

#program .list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.mal_font {
    font-size: 12px;
}

#textB {

    /*! display: flex; */
    /*! flex-direction: column; */
    /*! justify-content: ; */
}

.slaid_blocks {
    flex-direction: column;
}

ul {

    list-style: none;
    padding: 0;
}

.select_lang {
    position: absolute;
    top: 7px;
    right: 15px;
}

.block_btn_opros {
    display: flex;
    justify-content: center;
}

.block_btn_opros .next {
    margin: 0;
}

.block_btn_opros .next.closes {
    display: none
}

.step__next .closes {
    display: none;
}

.block_btn_opros .btn-nazad {
    margin-right: 30px;
    height: 50px;
    width: 170px;
    line-height: 50px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase; /*! align-content: ; */
    border: 1px solid #ccc; /*! font-size: 24px; */
    color: #007bff;
}

.block_btn_opros .prev.prev1 {
    display: none
}

.step__next {
    display: flex;
    justify-content: center;
}

nav#stickyblock-end {

    background: transparent;
}

#mapm {
    text-align: center;
    border-radius: 2px;
    background-color: #DFF0CE;
    text-align: center;
    font-style: italic;
}

#mapm {
    height: 600px;
}

.text-footer {
    color: #fff
}

input.form-check-input:disabled {
    display: none;
}

.form-check-input:disabled ~ .form-check-label, .form-check-input[disabled] ~ .form-check-label {
    color: #6c757d;
    display: none;
}

.logo_top { /*! width: 198px; */
    max-width: 240px;
}

.api-auth {
    max-width: 500px;
    margin: auto;
    padding: 43px 0;
}

.basket-line-block-icon-cart, .basket-line-block-icon-profile {
    color: #fff;
    display: inline !important;
}

.basket-line-block {
    color: #fff;
}

.basket-line-block a {
    color: #fff;
    display: none;
}

.basket-line-block a.colvoa {
    display: inline
}

#search {
}

#search .input-group {
    display: none;
}

#search .input-group #title-search-input {
    color: #555;
    border: none; /*! height: 75px; *//*! font-size: 33px; */
    font-weight: 200;
    box-shadow: none;
    background: #fff; /*! padding: 0 14% 0 13%; */
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    max-width: 1140px;
    margin: auto;
}

#search .input-group .input-group-append {
    display: none;
}

#search .input-group .input-group-append .search-title-button {
}

.logo_top .navbar-brand {
    margin: 0;
    margin: 0 -15px;
    display: block;
}

#bx_basketFKauiI { /*! display: flex; */
}

#bx_basketFKauiI .basket-line {
    display: flex;
    flex-direction: row-reverse;
    height: 60px;
    align-items: center;
}

#bx_basketFKauiI .basket-line .basket-line-block { /*! margin-right: 15px; */
}

#bx_basketFKauiI .basket-line .basket-line-block .basket-line-block-icon-cart {
    margin-right: 20px;
}

#bx_basketFKauiI .basket-line .basket-line-block .basket-line-block-icon-cart .fa-shopping-cart {
    font-size: 25px;
}

#bx_basketFKauiI .basket-line .basket-line-block span.sommbasket {
    display: none
}

#bx_basketFKauiI .basket-line .basket-line-block span.colvo {
    display: block;
    position: absolute;
    top: -5px;
    border-radius: 50%;
    background-color: #980000;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 13px;
    left: 7px;
    line-height: 14px;
}



.amt_search {
    max-width: 40px;
    padding: 0;
}

.amt_search .bx-searchtitle {
    color: #fff;
    margin: 0;
    margin-right: 15px;
}

.amt_search .bx-searchtitle .bloc_icon_search {
    text-align: right;
    padding: 14px 0;
    cursor: pointer;
    position: relative;
    display: flex;
}

.amt_search .bx-searchtitle .bloc_icon_search .menu-icons-style {
    width: 25px;
    cursor: pointer; /*! font-size: 16px; *//*! line-height: 94px; */
    text-align: center;
    display: inline-block;
    color: #555; /*! z-index: 999; */
    z-index: 999;
    position: relative;
}
.amt_search .bx-searchtitle .bloc_icon_search .menu-icons-style.fa-times{position: fixed;top: 21px;}
.amt_search .bx-searchtitle .bloc_icon_search .fa-search {
    color: #fff;
}

.amt_search .bx-searchtitle .input-group {
    top: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    height: auto;
    display: none;
    padding: 11px;
    position: fixed;
    background: #fff;
    display: block;
}

.amt_search .bx-searchtitle .input-group #title-search-input {
}

.amt_search .bx-searchtitle .input-group .input-group-append {
}

.amt_search .bx-searchtitle .input-group .input-group-append .search-title-button {
}

.socset {
}

.socset .list_socset {
    display: flex;
    justify-content: center;
}

.socset .list_socset li.icons {
}

.socset .list_socset li.icons img {
    margin: 0 !important;
}

.socset .list_socset li.fb {
}

.socset .list_socset li.insta {
    margin-left: 13px;
}

.socset .list_socset li a {
}

.mp_content_unp {
    margin-bottom: 17px;
}

.mp_content_unp .text-left {
    font-size: 12px;
    margin: 0;
}

.mp_content_unp img {
}

.phone_bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.slick-slide img {
    display: block;
    /*! margin-top: 48px; */
}

.recvizit {
    /*width: 523px;*/
    margin: auto;
    font-size: 15px;
    text-align: center;
    /*background-color: #007bc1;*/
    font-weight: 600;
}

.recvizit .text-left {
    margin: 0;
    text-align: center !important;
    color: #fff;
}
.slaid_container{
    height: 100%;
    align-items: center;
    display: flex;
}


@media (max-width: 991.98px) {
    .btn-outline-primary {

    margin-bottom: 9px;
}
    .menu_nav_top{position: fixed;z-index: 99999;top: 0;background-color: #fff;display: none;left: 0;position: fixed;width: 300px;height: 100%;top: 0;bottom: 0;left: 0;display: none;}
    .menu_nav_top ul{/*! display: flex; *//*! flex-direction: column; *//*! position: relative; *//*! width: 100%; *//*! height: 100%; *//*! top: 0; */display: block;}
    .menu_nav_top ul li{}
        .sidebar__close-panel {
	position: relative;
	width: 100%;
	height: 48px;
	background: #f5f5f6;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: revert;
}
        .sidebar__cross {
	cursor: pointer;
}
        .sidebar__cross-item {
	position: absolute;
	width: 20px;
	height: 2px;
	background: #333;
	top: 22px;
	right: 15px;
	/*! display: block; */
}
        .cross-item_2 {
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
        .cross-item_1 {
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
        .sidebar__cross {
	width: 25px;
	height: 100%;
	position: relative;
	padding-right: 53px;
	cursor: pointer;
	/*! top: 10px; */
}
        .sidebar__cross {
	/*! width: 20px; */
	/*! height: 20px; */
	/*! position: relative; */
	/*! padding-right: 20px; */
	/*! cursor: pointer; */
}
    .sidebar__overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.4);
	z-index: 2;
}
    .mobil_menu_icon{cursor: pointer;width: 47px;/*! padding: 7px; */height: 47px;display: flex;align-items: center;}
    .mobil_menu_icon .fa-bars{font-size: 30px;}
    .mobil_menu_icon .fa-bars:before{}
    h2.slaid {
        font-size: 28px;

    }

    .slaid_top {
        height: 302px;
        background-size: cover;
    }
}

@media (max-width: 767.98px) {
    h2.slaid {
        font-size: 22px;
    }

    .btn-slaid {
        font-size: 16px;
    }
}
@media (max-width: 575.98px) {
    #imgB {
        margin: 0 auto;
        width: 50%;
        margin-top: 10px;
    }

    h2.slaid {
        font-size: 21px;
        text-align: left;
    }

    .btn-slaid {
        font-size: 13px;
    }

    #program .list li {
        /* float: left; */
        width: 50%;
        display: flex;
        flex-direction: column;
        font-size: 12px;
    }

    #program .list li::before {
        position: relative;
        left: auto;
        top: auto;
        background-position: 50% 50%;
        margin: 0 auto;
    }

    #guest-cart ul {
        list-style: none;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .amt_flex_colwmn {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 255px;
        margin-bottom: 10px;
    }

    #spanBanner {

        min-height: 30px;
        display: block;
    }

    .buttom_btn_block {
        /*! margin-bottom: 26px; */
    }

    .plans_mobil {
        display: none;
    }

    .logo_top {
        /* width: 198px; */
        max-width: 100%;
    }
    .slaid_blocks{}
    .slaid_blocks .slaid{}
    .slaid_blocks h2.slaid{font-size: 16px;}
    .slaid_blocks span {/*! font-size: 8px; */}
    .slaid_blocks h5 {font-size: 12px;}
}
